
Quantification tool - Feature #323

Forecasting reports (on-screen)

01/28/2013 06:01 PM - Ricardo Memoria

Status: Closed Start date: 02/18/2013

Priority: Normal Due date: 02/22/2013

Assignee: Ricardo Memoria % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Implementation of the forecasting reports from the forecasting calculated by the system (issue #322). The reports are on-screen and

at this point is not necessary to print them. For this activity the following tabs of the forecasting document window are expected to be

ready:

Summary

Medicine report

Case report

Detailed report

History

#1 - 03/28/2013 12:19 PM - Oleksii Kurasov

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 04/02/2013 01:41 PM - Luis Gustavo do Valle Bastos

- Assignee changed from Luis Gustavo do Valle Bastos to Ricardo Memoria

Ricardo, please check the resolution of this issue.

#3 - 04/03/2013 05:29 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
